<?php
if($advancenews['Footer_SocialIcon'] =='normal_gray') {
  $ttsicon_style ='';
}elseif ($advancenews['Footer_SocialIcon'] =='normal_color') {
  $ttsicon_style ='color';
}elseif ($advancenews['Footer_SocialIcon'] =='border_squere_gray') {
  $ttsicon_style ='bordered squere';
}elseif ($advancenews['Footer_SocialIcon'] =='border_squere_color') {
  $ttsicon_style ='bordered squere color';
}elseif ($advancenews['Footer_SocialIcon'] =='border_rounded_gray') {
  $ttsicon_style ='bordered round';
}elseif ($advancenews['Footer_SocialIcon'] =='border_rounded_color') {
  $ttsicon_style ='bordered round color';
}

?>
<div class="mahamudfutureit_social_menu  <?php echo $ttsicon_style ?> ">
  <?php
  if ($advancenews['SL_Facebook'] !='') {
    ?>
    <a href="<?php echo $advancenews['SL_Facebook'] ?>" target="_blank" class="facebook"><i class="fa-brands fa-facebook-f"></i></a>
    <?php
  }
  if ($advancenews['SL_X'] !='') {
    ?>
    <a href="<?php echo $advancenews['SL_X'] ?>" target="_blank" class="twitter"><i class="fa-brands fa-x-twitter"></i></a>
    <?php
  }
  if ($advancenews['SL_Linkedin'] !='') {
    ?>
    <a href="<?php echo $advancenews['SL_Linkedin'] ?>" target="_blank" class="linkedin"><i class="fa-brands fa-linkedin-in"></i></a>
    <?php
  }
  if ($advancenews['SL_Instagram'] !='') {
    ?>
    <a href="<?php echo $advancenews['SL_Instagram'] ?>" target="_blank" class="instagram"><i class="fa-brands fa-instagram"></i></a>
    <?php
  }
  if ($advancenews['SL_Youtube'] !='') {
    ?>
    <a href="<?php echo $advancenews['SL_Youtube'] ?>" target="_blank" class="youtube"><i class="fa-brands fa-youtube"></i></a>
    <?php
  }
  if ($advancenews['SL_Whatsapp'] !='') {
    ?>
    <a href="https://wa.me/<?php echo $advancenews['SL_Whatsapp'] ?>" target="_blank" class="whatsapp"><i class="fa-brands fa-whatsapp"></i></a>
    <?php
  }
  if ($advancenews['SL_Email'] !='') {
    ?>
    <a href="mailto:<?php echo $advancenews['SL_Email'] ?>" target="_blank" class="envelope"><i class="fa-regular fa-envelope"></i></a>
    <?php
  }
  ?>
</div>
